Subject: Re: 2879321- Broker DE- Borussia Dortmund vs VfL Wolfsburg - 30/03/2019- Dortmund, DE- Venue map error
From: Ashwinee Latchayya <[email-masked]>
To: Mansi Chhabra <[email-masked]>
Cc: Tanu Tomar <[email-masked]>
Date: Tue, 2 Apr 2019 01:25:15 -0700 (MST)

Hi Mansi, 

Thanks for the thread. 

Can you flag to request for an update and perhaps ask Garima to take action to avoid Red Flags. 

Kind Regards, 
Ash 

From: "Mansi Chhabra" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Tanu Tomar" <[email-masked]> 
Sent: Tuesday, 2 April, 2019 08:12:10 
Subject: Fwd: 2879321- Broker DE- Borussia Dortmund vs VfL Wolfsburg - 30/03/2019- Dortmund, DE- Venue map error 

Hi Ash, 

Please refer to below thread. 

Thank You 
Mansi 

From: "Kate Kwiatkowska" <[email-masked]> 
To: "India Inbox" <[email-masked]>, "On-call Data Management" <[email-masked]> 
Cc: "Garima Negi" <[email-masked]>, "Mansi Chhabra" <[email-masked]>, "Brian Sexton" <[email-masked]> 
Sent: Saturday, 30 March, 2019 19:27:49 
Subject: RE: 2879321- Broker DE- Borussia Dortmund vs VfL Wolfsburg - 30/03/2019- Dortmund, DE- Venue map error 

Hi Stephen, 

Thanks for your email. 

I see the issue but I am not able to take any action regarding this event at the moment. 

Considering that event is happening today and we don’t have anyone from EDM dealing with sport at the weekend no changed will be made to this event. 
I will report that issue on Monday to prevent similar situation in the future. 

Hope that clarifies situation for today. 
Let me know if further information is needed. 

Thanks, 

-Kate 

From: India Inbox <[email-masked]> 
Sent: Saturday 30 March 2019 13:21 
To: On-call Data Management <[email-masked]> 
Cc: Garima Negi <[email-masked]>; Mansi Chhabra <[email-masked]>; Brian Sexton <[email-masked]> 
Subject: Re: 2879321- Broker DE- Borussia Dortmund vs VfL Wolfsburg - 30/03/2019- Dortmund, DE- Venue map error 

Hi EDM, 

Is there any update on this query? 

Thanks 

Stephen 

From: India Inbox 
Sent: Thursday 28 March 2019 09:58:45 
To: On-call Data Management 
Cc: Garima Negi; Mansi Chhabra; Brian Sexton 
Subject: Re: 2879321- Broker DE- Borussia Dortmund vs VfL Wolfsburg - 30/03/2019- Dortmund, DE- Venue map error 

[ mailto:[email-masked] | @On-call Data Management ] 

Can you look into this please? 

Kind regards 

Breda 

From: Mansi Chhabra < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday 28 March 2019 04:06:13 
To: India Inbox 
Cc: Garima Negi 
Subject: 2879321- Broker DE- Borussia Dortmund vs VfL Wolfsburg - 30/03/2019- Dortmund, DE- Venue map error 

Hi, 

With reference to TID: 19351459, buyer is claiming that he received wrong tickets. Please check the details below: 

• Event ID: 2879321 

• Issue: Section under home section needs to be corrected. Only Section 10,11,12,13,14 and 15 falls under standing home section. 

• What was ordered: Standing home section 

• What was received: Block 8 (Falls under Nordtribüne) 

Could you please check and confirm with on-call data management team whether this is an EDM error or not. 

Thank You 

Mansi 

From: "Garima Negi" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Mansi Chhabra" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, 28 March, 2019 09:20:21 
Subject: Re: 2879321- Broker DE- Borussia Dortmund vs VfL Wolfsburg - 30/03/2019- Dortmund, DE- Venue map error 

Hi Mansi, 

• Event ID: 2879321 

• Issue: Section under home section needs to be corrected. Only Section 10,11,12,13,14 and 15 falls under standing home section. 

• What was ordered: Standing home section 

• What was received: Block 8- Falls under Nordtribüne 

Thank you for your consideration. 

Regards, 

Garima